Uploaded image for project: 'Aurora'
  1. Aurora
  2. AURORA-1189

Add a warning in the scheduler when the JVM version is < 1.8

    Details

    • Type: Story
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.8.0
    • Component/s: Scheduler
    • Labels:
      None

      Description

      Since we plan to begin using JDK 1.8 and java 8 syntax in 0.9.0, we should log a visible warning in 0.8.0 letting users know that they should prepare to switch to JRE 1.8.

        Attachments

          Activity

            People

            • Assignee:
              fpfeiffer Florian Pfeiffer
              Reporter:
              wfarner Bill Farner
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: